Bug 401291 - dia help does not load
dia help does not load
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 11:30 EST by John Poelstra
Modified: 2008-01-11 17:22 EST (History)
0 users

See Also:
Fixed In Version: 0.96.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:02:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2007-11-27 11:30:16 EST
Description of problem:
Select help from the help menu or enter CTRL + h and you get an error message
about "not being able to parse the file"

Version-Release number of selected component (if applicable):

# rpm -qi dia
Name        : dia                          Relocations: (not relocatable)
Version     : 0.96.1                            Vendor: Fedora Project
Release     : 3.fc8                         Build Date: Tue 21 Aug 2007 09:24:00
PM PDT
Install Date: Tue 27 Nov 2007 08:12:18 AM PST      Build Host:
xenbuilder4.fedora.phx.redhat.com
Group       : Applications/Multimedia       Source RPM: dia-0.96.1-3.fc8.src.rpm
Size        : 15802688                         License: GPLv2+
Signature   : DSA/SHA1, Wed 24 Oct 2007 06:33:10 PM PDT, Key ID b44269d04f2a6fd2
Packager    : Fedora Project
URL         : http://www.gnome.org/projects/dia/
Summary     : Diagram drawing program

How reproducible:
100%
Comment 1 Hans de Goede 2007-11-27 15:55:45 EST
dia-0.96.1-4, which fixes this, is on its way to updates-testing please confirm
if this fixes the help for you too.
Comment 2 Fedora Update System 2007-11-28 20:38:36 EST
dia-0.96.1-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dia'
Comment 3 Fedora Update System 2007-11-28 20:42:58 EST
dia-0.96.1-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dia'
Comment 4 John Poelstra 2007-12-03 15:20:46 EST
confirmed fixed. closing
Comment 5 Fedora Update System 2008-01-11 17:02:49 EST
dia-0.96.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-01-11 17:22:04 EST
dia-0.96.1-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.